Bug 860361 - [abrt] nepomuk-core-4.9.1-1.fc17: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] nepomuk-core-4.9.1-1.fc17: Process /usr/bin/nepomukservicestub was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nepomuk-core (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Fedora Extras Quality Assurance
abrt_hash:b3e786250d81eaa172d6a670547...
:
: 877216 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 13:17 EDT by Juan Manuel
Modified: 2013-07-31 21:33 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:33:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.01 KB, text/plain)
2012-09-25 13:17 EDT, Juan Manuel
no flags Details
File: environ (1.59 KB, text/plain)
2012-09-25 13:17 EDT, Juan Manuel
no flags Details
File: backtrace (25.26 KB, text/plain)
2012-09-25 13:17 EDT, Juan Manuel
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-25 13:17 EDT, Juan Manuel
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-25 13:17 EDT, Juan Manuel
no flags Details
File: maps (39.06 KB, text/plain)
2012-09-25 13:17 EDT, Juan Manuel
no flags Details
File: dso_list (8.71 KB, text/plain)
2012-09-25 13:17 EDT, Juan Manuel
no flags Details
File: var_log_messages (1.63 KB, text/plain)
2012-09-25 13:17 EDT, Juan Manuel
no flags Details
File: open_fds (726 bytes, text/plain)
2012-09-25 13:17 EDT, Juan Manuel
no flags Details

  None (edit)
Description Juan Manuel 2012-09-25 13:17:40 EDT
Description of problem:
actualicé el sistema y al reinicio me salió este aviso.

Version-Release number of selected component:
nepomuk-core-4.9.1-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukfileindexer
crash_function: Soprano::Client::ClientQueryResultIteratorBackend::close
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 Soprano::Client::ClientQueryResultIteratorBackend::close at /usr/src/debug/soprano-2.8.0/client/clientqueryresultiteratorbackend.cpp
: #1 ~Private at /usr/src/debug/soprano-2.8.0/soprano/iterator.h
: #2 ~QSharedDataPointer at /usr/include/QtCore/qshareddata.h
: #3 Soprano::Iterator<Soprano::BindingSet>::~Iterator at /usr/src/debug/soprano-2.8.0/soprano/iterator.h
: #4 Nepomuk2::IndexCleaner::clearNextBatch at /usr/src/debug/nepomuk-core-4.9.1/services/fileindexer/indexcleaner.cpp
: #8 QObject::event at kernel/qobject.cpp
: #9 QApplicationPrivate::notify_helper at kernel/qapplication.cpp
: #10 QApplication::notify at kernel/qapplication.cpp
: #11 QCoreApplication::notifyInternal at kernel/qcoreapplication.cpp
: #12 sendEvent at kernel/qcoreapplication.h
Comment 1 Juan Manuel 2012-09-25 13:17:43 EDT
Created attachment 617138 [details]
File: core_backtrace
Comment 2 Juan Manuel 2012-09-25 13:17:45 EDT
Created attachment 617139 [details]
File: environ
Comment 3 Juan Manuel 2012-09-25 13:17:47 EDT
Created attachment 617140 [details]
File: backtrace
Comment 4 Juan Manuel 2012-09-25 13:17:49 EDT
Created attachment 617141 [details]
File: limits
Comment 5 Juan Manuel 2012-09-25 13:17:50 EDT
Created attachment 617142 [details]
File: cgroup
Comment 6 Juan Manuel 2012-09-25 13:17:53 EDT
Created attachment 617143 [details]
File: maps
Comment 7 Juan Manuel 2012-09-25 13:17:55 EDT
Created attachment 617144 [details]
File: dso_list
Comment 8 Juan Manuel 2012-09-25 13:17:56 EDT
Created attachment 617145 [details]
File: var_log_messages
Comment 9 Juan Manuel 2012-09-25 13:17:58 EDT
Created attachment 617146 [details]
File: open_fds
Comment 10 daramas444 2012-10-07 10:15:36 EDT
it seems nepomuk can't correctly build the index. I've tried a few times, I always get a crash. what is interesting too is that, when I want to search smething using alt F2, I can't find anything.

backtrace_rating: 4
Package: nepomuk-core-4.9.2-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 taopy 2012-10-12 03:02:04 EDT
The error occurs while i'm starting fedora 17.

backtrace_rating: 4
Package: nepomuk-core-4.9.2-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Kevin Kofler 2012-11-16 03:58:57 EST
*** Bug 877216 has been marked as a duplicate of this bug. ***
Comment 13 Sergio E Rodriguez 2012-11-20 02:19:39 EST
at start pc and login. thats it. . . 

backtrace_rating: 4
Package: nepomuk-core-4.9.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Fedora End Of Life 2013-07-03 19:09:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2013-07-31 21:33:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.